MONGOC_WRITE_CONCERN_NEW(3)

NAME
mongoc_write_concern_new - mongoc_write_concern_new()

SYNOPSIS

mongoc_write_concern_t *
mongoc_write_concern_new (void) BSON_GNUC_WARN_UNUSED_RESULT;

RETURNS

Creates a newly allocated write concern that can be configured based on user preference. This should be freed with mongoc_write_concern_destroy() when no longer in use.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc